Banshee.Services 1.3.1.0 System.Object Banshee.ServiceStack.IRegisterOnDemandService System.IDisposable To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Field
  1.3.1.0
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  Banshee.Networking.NetworkManager To be added. To be added. To be added.
- Event
  1.3.1.0
  Banshee.Networking.NetworkStateChangedHandler To be added. To be added.